Page MenuHomePhabricator

Enable the use of named graphs
Closed, ResolvedPublic

Description

Named graphs should be used to group triples based on the dataset, i.e., to keep their provenance.

Event Timeline

Hjfocs created this task.Jul 14 2017, 2:48 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 14 2017, 2:48 PM
Hjfocs moved this task from Doing to Done on the Wikidata-primary-sources board.Jul 17 2017, 10:53 AM

Change 366227 had a related patch set uploaded (by Hjfocs; owner: Hjfocs):
[wikidata/query/rdf@master] T170685: Enable the use of named graphs

https://gerrit.wikimedia.org/r/366227

Hjfocs closed this task as Resolved.May 31 2018, 9:03 AM